﻿.whiteBoxBrand .whiteBoxLayer {
    text-align: center;
}

.whiteBoxBrand .no_padding.greyBgBrand.boxContentBrand {
    padding: 0;
}

.letterBigTitle {
    color: #F5F5F5;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding-left: 27px;
    width: 100%;
}

    .letterBigTitle BIG {
        line-height: 72px;
        font-size: 72px;
        font-weight: bold;
    }

.allLetterBrandHeader {
    background: #fff url("/images/banner-a-z.jpg") no-repeat center 0;
    display: block;
    height: 6px;
}

.allLettersBrand {
    background: #fff;
    display: inline-block;
    font-weight: bold;
    padding: 5px 0;
    margin-bottom: 5px;
}

.allLetterBrandFooter {
    background: #fff url("/images/banner-a-z.jpg") no-repeat center -43px;
    display: block;
    height: 6px;
}

.letterTitle {
    padding-bottom: 20px;
}

.allLettersBrand a {
    border: 1px solid #FFFFFF;
    display: inline-block;
    font-size: 1.4em;
    font-weight: bold;
    margin: 5px;
    padding: 0 5px;
    text-decoration: none;
}

    .allLettersBrand a:hover {
        background-color: #DDDDDD;
        border: 1px solid #999999;
        color: #737373;
        text-decoration: none;
    }

.letterBigTitle h1 {
    color: #333333;
    font-size: 12px;
    text-align: center;
}

.greyBoxBrand {
    padding: 10px;
    margin-bottom: 10px;
}

.bxSpacer {
    height: 13px;
    font-size: 0px;
    overflow: hidden;
}

.lettersBoxesColumn .boxContentBrand {
    padding: 2px 0;
}

    .lettersBoxesColumn .boxContentBrand a {
        color: #333333;
    }

        .lettersBoxesColumn .boxContentBrand a:hover {
            color: #0055A5;
            text-decoration: underline;
        }

.empty.letTilte {
    margin-bottom: 0px;
    background: none transparent scroll repeat 0% 0%;
}

.s-maincontent-container {
    padding: 0;
}

.lettersBoxesColumn {
    margin: 8px;
}

    .lettersBoxesColumn table {
        width: 100%;
    }

.letTilte {
    width: 12%;
}

    .letTilte a {
         background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
    color: #737373;
    cursor: default;
    display: inline-block;
    font-size: 2em;
    padding: 5px 20px;
    }

        .letTilte a:hover {
            color: #737373;
        }

.letItems {
    padding: 3px 6px;
}

    .letItems a:hover {
        text-decoration: underline;
    }

/* brand images styles */

#BrandImages {
    display: inline-block;
    height: auto;
    margin-left: 16px;
    width: 1002px !important;
}

#Brandimages2 {
    display: inline-block;
    height: auto;
    margin-left: 5px;
    width: 1002px !important;
}

.brandsimagesarea, .brandsimagesarea2 {
    position: relative;
}

    .brandsimagesarea li .brandsimagesarea2 li {
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .brandsimagesarea a {
        background: url(/images/core/brandimg.jpg);
        float: left;
        height: 55px;
    }

    .brandsimagesarea2 a {
        background: url(/images/core/brandimg2.jpg);
        float: left;
        height: 55px;
    }

.Brand1 a {
    background-position: 0 0;
    width: 95px;
}

    .Brand1 a:hover {
        background-position: 0 55px;
    }

.Brand2 a {
    background-position: -104px 0;
    width: 104px;
}

    .Brand2 a:hover {
        background-position: -104px 55px;
    }

.Brand3 a {
    background-position: -212px 0;
    width: 108px;
}

    .Brand3 a:hover {
        background-position: -212px 55px;
    }

.Brand4 a {
    background-position: -324px 0;
    width: 107px;
}

    .Brand4 a:hover {
        background-position: -324px 55px;
    }

.Brand5 a {
    background-position: -438px 0;
    width: 103px;
}

    .Brand5 a:hover {
        background-position: -438px 55px;
    }

.Brand6 a {
    background-position: -548px 0;
    width: 88px;
}

    .Brand6 a:hover {
        background-position: -548px 55px;
    }

.Brand7 a {
    background-position: -644px 0;
    width: 51px;
}

    .Brand7 a:hover {
        background-position: -644px 55px;
    }

.Brand8 a {
    background-position: -702px 0;
    width: 55px;
}

    .Brand8 a:hover {
        background-position: -702px 55px;
    }

.Brand9 a {
    background-position: -766px 0;
    width: 67px;
}

    .Brand9 a:hover {
        background-position: -766px 55px;
    }

.Brand10 a {
    background-position: -837px 0;
    width: 80px;
}

    .Brand10 a:hover {
        background-position: -837px 55px;
    }

.Brand11 a {
    background-position: -925px 0;
    width: 78px;
}

    .Brand11 a:hover {
        background-position: -925px 55px;
    }

.Brand12 a {
    background-position: 21px 0;
    width: 116px;
}

    .Brand12 a:hover {
        background-position: 21px 55px;
    }

.Brand13 a {
    background-position: -93px 0;
    width: 73px;
}

    .Brand13 a:hover {
        background-position: -93px 55px;
    }

.Brand14 a {
    background-position: -179px 0;
    width: 78px;
}

    .Brand14 a:hover {
        background-position: -179px 55px;
    }

.Brand15 a {
    background-position: -264px 0;
    width: 92px;
}

    .Brand15 a:hover {
        background-position: -264px 55px;
    }

.Brand16 a {
    background-position: -369px 0;
    width: 115px;
}

    .Brand16 a:hover {
        background-position: -369px 55px;
    }

.Brand17 a {
    background-position: -494px 0;
    width: 68px;
}

    .Brand17 a:hover {
        background-position: -494px 55px;
    }

.Brand18 a {
    background-position: -571px 0;
    width: 92px;
}

    .Brand18 a:hover {
        background-position: -571px 55px;
    }

.Brand19 a {
    background-position: -664px 0;
    width: 92px;
}

    .Brand19 a:hover {
        background-position: -664px 55px;
    }

.Brand20 a {
    background-position: -759px 0;
    width: 74px;
}

    .Brand20 a:hover {
        background-position: -759px 55px;
    }

.Brand21 a {
    background-position: -849px 0;
    width: 66px;
}

    .Brand21 a:hover {
        background-position: -849px 55px;
    }

.Brand22 a {
    background-position: -925px 0;
    width: 75px;
}

    .Brand22 a:hover {
        background-position: -925px 55px;
    }

.BrandsTabs {
    width: 100%;
    margin: 20px 0 0 0;
}

    .BrandsTabs span {
        display: inline-block;
        width: 200px;
    }

        .BrandsTabs span a {
            font-size: 1.3em;
            text-decoration: none;
        }

            .BrandsTabs span a:hover, .BrandsTabs span.activeBrand a {
                font-weight: bold;
            }

.BrandsHead {
    font-size: 2em;
    font-weight: bold;
    margin: 10px 0 15px 0;
}

/* Mobile media query overrides */
@media (max-width: 767px) {
	.Responsive .lettersBoxesColumn table, 
    .Responsive .lettersBoxesColumn thead,
    .Responsive .lettersBoxesColumn tbody,
    .Responsive .lettersBoxesColumn th,
    .Responsive .lettersBoxesColumn td,
    .Responsive .lettersBoxesColumn tr { 
		display: block; 
	}
	
	.Responsive .lettersBoxesColumn td { 
		border: none; 
		position: relative;
		width: 50%;
        float: left;
	}

    .Responsive .lettersBoxesColumn td.divider {
        clear: both;
        width: 100%;
    }

    .Responsive .lettersBoxesColumn .letTilte {
        width: 100%;
        margin-bottom: 10px;
    }

    .Responsive .lettersBoxesColumn .letTilte a {
        width: 100%;
        text-align: center;
    }

    .Responsive .lettersBoxesColumn .letItems a {
        padding: 5px 0;
        display: block;
    }

    .Responsive .allLettersBrand a {
        margin: 0;
        padding: 5px 12px;
    }
}
